@media(min-width:1601px){.w1600{padding:0 10rem}}
@media(max-width:1750px){.w1600{padding:0 8rem}}
@media(max-width:1600px){.w1600{padding:0 5rem}}
@media(max-width:1550px){}
@media(max-width:1399px){}
@media(max-width:1280px){}
@media(max-width:1024px){#pc_header{display:none}
html{font-size: 13px;}
#m_header{display:block}
#nav_btn_box{display:block}
.w1600{padding:0 30px;overflow-x:hidden;overflow-y:clip;}
.n_bg .hz{flex-wrap: wrap;gap: 2.5rem;}
.n_bg .hz .left{position: unset;margin-top: 0;width: 100%;max-width: none;overflow: hidden;}
.n_bg .hz .left .n_nav{display: block;white-space: nowrap;width: auto;overflow-x: auto;padding: 3.75rem 0 1rem;}
.n_bg .hz .left .n_nav a.on::before, .n_bg .hz .left .n_nav a.on::after, .n_bg .hz .left .n_nav a:hover::before, .n_bg .hz .left .n_nav a:hover::after,.n_bg .hz .left .n_nav::before{display: none;}
.n_bg .hz .left .n_nav a.on, .n_bg .hz .left .n_nav a:hover{background-color: #7e318e;}
.n_bg .hz .left .n_nav a{padding: .75rem 1rem;font-size: 1rem;}
.n_bg .hz .left .n_nav a{display: inline-block;}
.n_bg .hz .right{margin: 0;}.n_bg .hz .right{padding: 1.5rem;}
.n_zjyxx li a .time span{font-size: 1.125rem;}
.n_zjyxx li a .txt h2{font-size: 1.125rem;}
.n_zjyxx li a .txt p{font-size: .875rem;}
.n_zjyxx li a{flex-wrap: wrap;}
.pages .box{flex-wrap: wrap;}footer .hz .right .box .tel p{font-size: 1.25rem;}
footer .hz .right{max-width: none;padding: 0;border: 0;}
footer{padding: 5rem 0;}footer .hz{margin-bottom: 0;}.n_bg .hz .left .n_nav a{border-bottom: 0;}
.n_xyld li{padding: 1.5rem;}.n_xyld li .ico{display: none;}.n_xyld li p, .n_xyld li h2{font-size: 1.25rem;}
.n_xyld li{flex-direction: column;}.n_xyld li h2{padding-left: 0;}
.n_xyjj .ar_article h3,.n_xwxq .title h2{font-size: 1.875rem;}
.n_xwxq .box{display: none;}.n_xzwd ul{grid-template-columns: repeat(1,1fr);gap: 2rem;}
.n_xzwd li a h2{font-size: 1rem;}.n_xwlb .l1{grid-template-columns: repeat(1,1fr);gap: 1rem;}.n_xwlb .l1 .img{height: 11rem;}
.n_xwlb li a{flex-wrap: wrap;}.n_xwlb li a .img{max-width: none;height: 11rem;}
.n_xwlb li a .rr{gap: 1rem;flex-wrap: wrap;}.n_xwlb li a .txt h2{font-size: 1.125rem;}
.s_title1{flex-direction: column; gap: 1rem;}.s_title1 h2{font-size: 2rem;}.s_gzdt .ibox{grid-template-columns: repeat(1,1fr);height: auto;}
.s_gzdt .l2{display: none;}.s_gzdt .l1{padding: 0;margin: 0;border: 0;}.s_gzdt .l1 a .img{max-width: none;height: 13rem;}
.s_gzdt .l1 a{flex-wrap: wrap;gap: 1rem;}.s_gzdt .l1 .line{margin: 2rem 0;}.s_hdyg .hz .swiper-slide a .img{width: 10.25rem;height: 14.25rem;}
.s_news .ibox{grid-template-columns: repeat(1,1fr);}.s_news .a1 .txt{padding: 1.5rem;}
.s_news .a1 .txt .ms{display: none;}.s_news .ibox .rr .li .box{padding: 1.5rem;}#banner{height: 60vh;}#banner .pagination{bottom: 2rem;}
.s_news .ibox .rr .li .one a .txt .ms{display: none;}.s_news .ibox .rr .li .one a .txt h2{font-size: 1.125rem;margin-bottom: 0;}
.s_news .ibox .rr .li .a .time{flex-shrink: 0;}.s_news .ibox .rr .li .a{flex-direction: column;gap: 1rem;align-items: flex-start;}
.s_news .ibox .rr .li .a::before{top: 18%;}.s_title h2{font-size: 2rem;}.s_title h2 span{margin-right: 2.375rem;}#banner .jt{display: none;}
.n_bg{padding-bottom: 5rem;}
#n_banner{height: 17.75rem;}
#n_banner .hz,.n_bg .hz .left .top,.n_bg .hz .left .n_nav::after,footer .hz .left,footer .hz .right .ewm{display: none;}
.s_hdyg .hz ul{grid-template-columns: repeat(2,1fr);gap: 1.25rem;}

}

@media(max-width:768px){#m_n_nav{display:block}.w1600{padding:0 15px}}
@media(max-width:480px){}